/*#main,
#content,
#featured,
#links {
    background-color:#d1d1d1;
}

#content {
    border-top-color:#d1d1d1;
}
*/
#content {
    padding-bottom:30px;
    width:960px;
    margin:0 auto;
}
/*
.banner-wrapper {
    width:100%;
    height:459px;
    position:relative;
    overflow:hidden;
}
*/

.banner-wrapper {
    border-bottom:2px solid #f27a24;
    background:#000;
    height:457px;
}

.brand-mv .banner-wrapper {
    border-bottom-color: #0088cd;
}

.banner-images li {
    display:none;
    width:100%;
    height:457px;
    background-repeat:no-repeat;
    background-position:50% 0;
    z-index:5;
    position:absolute;
    top:0;
    left:0;
}

.banner-images li.current {
    display:block;
    z-index:10;
}

.banner-images li.next {
    display:block;
    z-index:9;
}

.banner-images li a:link,
.banner-images li a:visited {
    display:block;
    height:100%;
}

.banner-links {
    position:absolute;
    bottom:15px;
    left:50%;
    width:300px;
    height:22px;
    z-index:99;
    margin-left:-150px;
    text-align:center;
}

.banner-links li,
.banner-links a:link,
.banner-links a:visited {
    display:inline-block;
    width:22px;
    height:22px;
}
/*
.banner-links li {
    border:1px solid #333;
    background-color:#FFF;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.banner-links li.current {
    background-color:#888;
}
*/
.banner-links li+li {
    margin-left:5px;
}

.banner-links a:link,
.banner-links a:visited {
    display:block;
    width:22px;
    height:22px;
    background:url(/assets/images/2013_hpi_sprite.png) no-repeat -17px -696px;
    background:url(/assets/images/2017_hpi_sprite.png) no-repeat -17px -696px;
}

.banner-links li.current a:link,
.banner-links li.current a:visited {
    background-position:-17px -670px;
}

#featured,
#links {
    float:left;
}

#featured {
    width:710px;
}

.box {
    position:relative;
    width:350px;
    height:235px;
    float:left;
    margin:0 0 5px;
    border:1px solid #b7b7b7;
    overflow:hidden;
}

.divider {
    width:706px;
    border:1px solid #b7b7b7;
    clear:both;
    margin:0 0 5px;
}

.box ul {
    position:relative;
    width:350px;
    height:195px;
}

.box li {
    width:350px;
    height:195px;
    position:absolute;
    top:0;
    left:0;
    display:none;
    z-index:0;
}

.box li.current {
    display:block;
    z-index:1;
}

.box li.next {
    display:block;
    z-index:2;
}

.divider h3,
.box h3,
.box p {
    background-color:#5e5e5e;
    color:#FFF;
    height:20px;
    margin:0;
    padding:0;
    font-size:12px;
    line-height:20px;
    font-weight:bold;
    position:relative;
}

.divider h3,
.box h3 {
    padding-left:5px;
    text-shadow: 0 0 4px #000,0 0 4px #000,0 0 4px #000;
}

.box p span,
#featured .hpi_tv p .link {
    font-size:11px;
    font-weight:normal;
    color:#FFF;
    text-decoration:none;
}

#featured .hpi_tv ul {
    background-color:#000;
    z-index:1;
}

#featured .hpi_tv p a:link.link,
#featured .hpi_tv p a:visited.link {
    position:absolute;
    top:0;
    right:0;
    display:inline;
    width:auto;
    height:auto;
    left:auto;
}

/*#featured .box h3 .sprite,*/
#featured .hpi_tv p .link .sprite {
    background-position:-826px -58px;
    width: 21px;
    height: 20px;
    float:right;
    margin-left:5px;
}

#featured .hpi_tv p span.logo {
    background-position:-865px -33px;
    width: 41px;
    height: 31px;
    float:left;
    margin:-6px 0 -5px;
    z-index:10;
    position:relative;
}

#featured .hpi_tv a:link,
#featured .hpi_tv a:visited {
    display:block;
    width:350px;
    height:215px;
    position:absolute;
    top:0;
    left:0;
    z-index:10;
}

#featured .hpi_tv .video_overlay {
    margin-top:-43px;
}

#featured .products,
#featured .baja,
#featured .team,
#featured .content-section+.content-section {
    margin-left:4px;
}

#featured .products ul {
    background-color:#FFF;
}

#featured .products p,
#featured .products p a:link,
#featured .products p a:visited {
    color:#FFF;
    text-decoration:none;
}

.thumbnails a:link,
.thumbnails a:visited {
    position:relative;
    display:block;
    width:350px;
    height:195px;
}

.thumbnails li span {
    display:block;
    width:24px;
    height:23px;
    position:absolute;
    top:0;
    left:0;
    background-position:-936px 0;
    z-index:10;
}

.thumbnails li img {
    z-index:1;
}

#featured .products p a:link,
#featured .products p a:visited {
    display:block;
    padding:2px;
    height:16px;
    line-height:16px;
    vertical-align:middle;
}

#featured .products p span {
    display:inline-block;
    width:16px;
    height:16px;
    background-position:-915px 0;
    vertical-align:middle;
    margin:0 5px 0 0;
}

#featured ul.feature_selector {
    position:absolute;
    bottom:35px;
    right:5px;
    width:61px;
    height:10px;
    padding:2px 0 2px 3px;
    z-index:15;
    background-color:#FFF;
    overflow:hidden;
}
/*
#featured #clip_selector {
    border:1px solid #000;
}
*/
#featured .feature_selector li {
    float:left;
    display:block;
    position:static;
    width:10px;
    height:10px;
    background-color:transparent;
    margin-right:2px;
    top:auto;
    left:auto;
}

#featured .feature_selector a:link,
#featured .feature_selector a:visited {
    display:block;
    width:8px;
    height:8px;
    border:1px solid #888;
    background-color:#a8a8a8;
    text-indent:-9999%;
    overflow:hidden;
    position:static;
    top:auto;
    left:auto;
    z-index:20;
}

#featured .feature_selector li.current a:link,
#featured .feature_selector li.current a:visited {
    border-color:#5a5a5a;
    background-color:#5a5a5a;
}

#featured .news {
    height:217px;
}

#featured .savage,
#featured .baja,
#featured .blog,
#featured .team,
#featured .content-section {
    height:189px;
}

#featured .diecast {
    height:82px;
}

#links {
    width:239px;
    padding:10px 0 0 5px;
    margin:0 0 0 5px;
    border-left:1px solid #8d8d8d;
    background-color:#DEDEDE;
    min-height:675px;
}

#links #share {
    height:20px;
    background:#c2c2c2;
    border:none;
    border-left:5px solid #5e5e5e;
    overflow:visible;
    margin:0 0 20px 0;
    padding-left:5px;
}

#share li,
#share li a:link,
#share li a:visited {
    width:36px;
    height:20px;
}

#share li {
    font-size:9px;
    line-height:12px;
    text-transform:uppercase;
    color:#333;
    font-weight:bold;
    float:left;
}

#share li a:link,
#share li a:visited {
    display:block;
    text-decoration:none;
    text-indent:-999%;
}

#share li.button,
#share li.button a:link,
#share li.button a:visited {
    width:32px;
}

#share li.button a:link,
#share li.button a:visited {
    height:40px;
    margin:-12px 0 -8px;
}

#share .hpitv a:link,
#share .hpitv a:visited {
    background-position:-505px -2px;
}

#share .youtube a:link,
#share .youtube a:visited {
    background-position:-536px -2px;
}

#share .facebook a:link,
#share .facebook a:visited {
    background-position:-568px -2px;
}

#share .twitter a:link,
#share .twitter a:visited {
    background-position:-600px -2px;
}

#share .email a:link,
#share .email a:visited {
    background-position:-632px -2px;
}

#share .linkedin a:link,
#share .linkedin a:visited {
    background-position:-664px -2px;
}

#share .google a:link,
#share .google a:visited {
    background-position:-632px -2px;
}

#latest_news h2 {
    position:relative;
    padding:0 25px 0 40px;
    margin:15px 0 10px;
    text-shadow:0 0 4px #000,0 0 4px #000;
    border-left:none;
}

#latest_news h2,
#latest_news h2 a:link,
#latest_news h2 a:visited {
    font-size:13px;
    height:20px;
    line-height:20px;
    background-color:#acacac;
    color:#FFF;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
}

#latest_news h2 .icon {
    display:block;
    width:34px;
    height:30px;
    margin:-5px 0 -5px;
    position:absolute;
    top:0;
    left:0;
    border-bottom:none;
    padding:0;
}

#news_snapshot .icon {
    background-position:-825px 0;
}

#new_products_snapshot .icon {
    width:35px;
    background-position:-858px 0;
}

#latest_news h2 .arrow {
    display:block;
    width:21px;
    height:20px;
    background-position:-894px 0;
    position:absolute;
    top:0;
    right:0;
    border-bottom:none;
    padding:0;
}

#latest_news li,
#latest_news li a:link,
#latest_news li a:visited {
    clear:both;
    display:block;
    width:239px;
    /*height:84px;*/
    margin:0 0 10px;
    font-size:10px;
    line-height:14px;
    color:#3d3d3d;
}

#latest_news li a:link,
#latest_news li a:visited {
    overflow:hidden;
    text-decoration:none;
    background:url(/assets/images/home/news_border_bottom.gif) repeat-x bottom left;
}

.brand-mv #latest_news li a:link,
.brand-mv #latest_news li a:visited {
    background-image:url(/assets/images/home/news_border_bottom-mv.gif);
}

#latest_news li img {
    display:block;
    width:112px;
    /*height:84px;*/
    float:left;
    margin:0 5px -1px 0;
}

#latest_news li .title,
#latest_news li .excerpt,
#latest_news li .read_more {
    width:122px;
    float:right;
}

#latest_news li .title {
    font-size:11px;
    font-weight:bold;
}

#latest_news li .read_more {
    font-weight:bold;
    text-align:right;
}

#home_links {
    float:left;
    clear:both;
    width:960px;
    margin:0;
    background-color:#e8e8e8;
    font-size:12px;
}

#home_links h3,
#home_links p {
    margin:0 0 5px;
}

#home_links h3 {
    text-transform:uppercase;
    background-color:#5e5e5e;
    color:#FFF;
    height:18px;
    line-height:18px;
    font-size:12px;
    font-weight:bold;
    text-shadow: 0 0 4px #000,0 0 4px #000,0 0 4px #000;
}

#home_links h3 .sprite {
    width:16px;
    height:16px;
    background-position:-915px 0;
    float:left;
    margin:1px 5px;
}

#home_links>ul>li {
    width:20%;
    height:118px;
    float:left;
    border-right:1px solid #bcbcbc;
    background:url(/assets/images/home_links_bg.png) no-repeat 0 18px;
}

#home_links .link_0,
#home_links .link_1 {
    width:413px;
}
/*
#home_links .link_2 {
    width:155px;
}

#home_links .link_3 {
    width:141px;
    border-right:0;
}
*/
#home_links .link_2 {
    width:126px;
    border-right:0;
    border-left:5px solid #FFF;
}

#home_links .link_2 img,
#home_links .link_2 a:link,
#home_links .link_2 a:visited {
    vertical-align:top;
}

#home_links .link_2 .button:link,
#home_links .link_2 .button:visited {
    background-color:#333;
    border-top:2px solid #f77422;
    display:block;
    color:#FFF;
    text-transform:uppercase;
    font-size:10px;
    font-family:arial narrow;
    font-weight:bold;
    height:17px;
    line-height:17px;
}

#home_links .link_2 .sprite {
    display:block;
    width:17px;
    height:17px;
    background-position:-826px -78px;
    float:left;
    margin:0 5px 0 0;
}

#home_links>ul ul {
    list-style:disc outside;
    margin:0 0 0 25px;
}

#home_links>ul ul li {
    margin:0 0 1px;
    line-height:16px;
}

#home_links a:link,
#home_links a:visited {
    color:#333;
    text-decoration:none;
}
/*
#home_links .sprite {
    width:17px;
    height:17px;
    background-position:-826px -78px;
}
*/